Subject: (usr-tc) SBR Software

From: [email-masked]
Date: Sun, 11 Jun 2000 17:06:04 +0000

Brand new copy of 3Com/Funk Steel Belted Radius (SBR) enterprise edition
for NT for sale.  Normal price is $3,500.  Asking $1,200.  Reply to:
[email-masked] .

Jeff Binkley
ASA Network Computing

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.